package cn.com.poc.writing.dto;

/**
 * @author alex.yao
 * @date 2025/6/24
 */
public class AiWritingTitleGenerationDto {

    private String title;

    private Boolean needWriting;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Boolean getNeedWriting() {
        return needWriting;
    }

    public void setNeedWriting(Boolean needWriting) {
        this.needWriting = needWriting;
    }
}
